.page-category-list-root .category-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
    margin-top: 2rem;
}

.page-category-list-root .category-list .all-products > .category {
    color: #444;
}

.page-category-list-root .description {
    padding: 1rem;
    font-size: 0.9rem;
}

.page-category-list-root a {
    text-decoration: none;
    color: inherit;
}

.page-category-list-root .category-list .category {
    /* background: purple; */
    color: white;
    border-radius: 7px;
    position: relative;
    min-height: 28vh;
    display: flex;
    flex-direction: column;
}

.page-category-list-root .category-list .category .title {
    padding: 0rem 1rem;
    padding-top: 0.8rem;
    font-size: 1.3rem;
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}

.page-category-list-root .category-list .category .image {
    height: 100%;
    font-size: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    margin-bottom: 3rem;
}

.page-category-list-root .category-list .category .arrow-list {
    position: absolute;
    right: 0.5rem;
    bottom: 0.5rem;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-category-list-root .category-list .category .arrow-list .arrow {
    --clay-scale: 0.6;
    padding: 0.5rem;
    color: #333;
    background: white;
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 50%;
    font-weight: bold;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-left: 7px;
}

.page-category-list-root .category-list .category .arrow-list .arrow.error {
    background-color: #ed6161;
    color: white;
}